//&L(0,"*",1);
function GetTitles() {
	app_name='&LSetup(4,"%s",180);';
	if (app_name=='stl')
		title = 'Studio Transmitter Link';
	else
		title = 'Reflector';
	parent.document.title = title;
	document.write (title);
}